<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<eb:Messaging xmlns:eb="http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/ 
    https://www.oasis-open.org/committees/download.php/64179/ebms-header-3_0-200704_with_property_type_attribute.xsd">
    <eb:UserMessage>
        <eb:PartyInfo>
            <eb:To>
                <!-- 'eb:PartyId/@type' does not start with 'urn:cef.eu:names:identifier:EAS:' or with 'urn:oasis:names:tc:ebcore:partyid-type:unregistered'. -->
                <eb:PartyId type="urn:cef.eu:names:identifier:unregistered:0060">8889909098</eb:PartyId>
            </eb:To>
        </eb:PartyInfo>
    </eb:UserMessage>
</eb:Messaging>
